
#stacks_in_6383_page0 {
	background-color: rgba(234, 255, 254, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}

#stacks_in_647_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_647_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_647_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_647_page0 {
	margin: 0px 0px 0px 20px;
}
/*-- Google Maps Stack v2.0.0 by Joe Workman --*/
#stacks_in_448_page0 {text-align:center;}
#map_stacks_in_448_page0 {
	background-color:transparent;
	
	
	width:100% !important;
	height:auto !important;
	
	
	
	overflow:hidden !important;
	padding:0px;
		
	
	-moz-box-shadow:  2px 2px 5px #999999;
	-webkit-box-shadow:  2px 2px 5px #999999;
	box-shadow:  2px 2px 5px #999999;
	
	
	
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	
	
	
	
	
	background-color:#FFFFFF;
	
	
	
}

#data_stacks_in_448_page0 {display:none;}



/*-- End Google Maps Stack --*/
#stacks_in_448_page0 {
	padding:  5px;
}



#stacks_in_p15600_n13758_page0 .teleportMe {
display: none;
}



/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfixedheight.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, January, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_p15600_n13765_page0 .setheightScroll {
	display: block;
	width: 100%;
	height: 800px;
	overflow: auto;
	overflow-x: hidden;
	zoom: 1;
	-ms-overflow-x: hidden;
}	
	/* start image list from doobox css */
	
	
	#stacks_in_p15600_n13791_page0 .stacks_in_p15600_n13791_page0imagelist {
		position: relative;
		list-style: none;
		list-style-type: none;
		margin:16px 0;
		
		z-index:1;
	}
	
	#stacks_in_p15600_n13791_page0 .stacks_in_p15600_n13791_page0listIcon {
		position: relative;
		float:left;
		z-index: 2;
	}
	
	#stacks_in_p15600_n13791_page0 .stacks_in_p15600_n13791_page0listIcon img{
		width:60px;
		height: auto;
	}
	
	
	#stacks_in_p15600_n13791_page0 .stacks_in_p15600_n13791_page0listTitle {

		margin-left:73px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_p15600_n13791_page0 .stacks_in_p15600_n13791_page0listContent {
		display: none;
		margin-left:73px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_p15600_n13791_page0breaker{
		margin: 0;
		padding: 0;
		height: 1px;
		clear: both;
	}
	
	
	/* end image list from doobox css */
	


#stacks_in_p15600_n13760_page0 .teleportMe {
display: none;
}




.pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


.pullquote:before, .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
.pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
.pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}




#stacks_out_p15600_n13762_page0 {
	width: 85%;
}

#stacks_in_p15600_n13762_page0 {
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
}
